@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'NexaBold';
	src: url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexabold.eot');
	src: url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexabold.eot?#iefix') format('embedded-opentype'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexabold.woff') format('woff'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexabold.ttf') format('truetype'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexabold.svg#nexabold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NexaLight';
	src: url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexalight.eot');
	src: url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexalight.eot?#iefix') format('embedded-opentype'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexalight.woff') format('woff'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexalight.ttf') format('truetype'),
			url('http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/nexalight.svg#nexalight') format('svg');
	font-weight: normal;
	font-style: normal;
}


* { margin: 0; padding: 0; }

#bg-header { 
	/*height:160px;*/
	float: left;
	margin:0;
	margin-left: 5px;
	background-color: rgba(255, 255, 255, 0.88);
}

#wrapper { 
	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	 -o-background-size: cover;
     background-size: cover;
	background-color:#0459aa;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 17px;
    font-size: 12px;
	color: #444444;	
	z-index:1;		
}

#header {
	height:auto;
	margin:0;
	 
}

#header-social {
	float:right;
	width:290px;
	text-align:right;
	margin:5px 10px 0 0;
}
.banner_left { padding: 20px; }

.banner_left h1 {
	/* customize_site_logo_font_color */ color:#ffffff; /* customize_site_logo_font_color */ 
	font-family: 'Lato', arial, helvetica, sans-serif;
	font-size:49px;
	line-height:49px;
	text-transform:uppercase;
	font-weight:300;
	
}

#header-social a{
	text-decoration:none;
	color: #ffffff;
	font-family: 'Lato', arial, helvetica, sans-serif;
	font-weight: 300;
	opacity: 0.4; /* Set this to whatever value you want */      
	filter: alpha(opacity=40);
    
}

#header-social a:hover{
	opacity: 1; /* Set this to whatever value you want */      
	filter: alpha(opacity=100);
    
}

.banner_left a { text-decoration:none; }

.banner_left img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;	
}

.banner_right {
	float:right !important;
	padding:0;
	margin:20px 10px;
}

.banner_right h1 {
	/* customize_banner_right_font_color */ color:#ffffff; /* customize_banner_right_font_color */
	font-family:'NexaBold',arial, helvetica, sans-serif !important;
	font-size:49px;
	line-height:49px;
	text-transform:uppercase;
	
}

.banner_right h2 {
	/* customize_banner_right_font_color */ color:#ffffff; /* customize_banner_right_font_color */
	font-family: 'Lato', arial, helvetica, sans-serif; !important;
	font-size:35px;
	line-height:35px;
	font-weight: 300;
	
}

.banner_right img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;	
}

#header_banner { /*background-color:rgba(4,89,179,0.6);*/ }

#header_banner img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 10px auto 0;
}

.formBlockSurveyCell.question {
	visibility: hidden;
}

.formBlockSurveyCell input[type=text],.formBlockSurveyCell textarea {
       height: 30px;
	padding: 5px 0 8px 5px;
	background: #fff url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/art/input-bg.gif) 0px 0px repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	color: #818181;
	font-size: 15px;
}

#sidebar .formBlockSurveyCell input[type=text],.formBlockSurveyCell textarea {
    	width:180px;
    	height:20px;
    	font-size:12px;

}

/*#sidebar .formBlockSurveyCell .radiobuttonsList, .input[type="submit"] {
	margin-left:20px;
}*/

#sidebar .extendedFormSurveyView subscription{
	width:180px;
	margin-left:20px;
}

.formBlockSurveyCell {
	float: center;
	padding: 0px 0px;
}

#extendedFormSurveyView499 { 
    margin: 0 auto;
    width: 310px ;
}

.carousel-caption h6 {
	color: #ffffff;
	font-size: 30px;
	margin: 0 auto;
	text-align: center;
	font-family: 'Lato', arial, helvetica, sans-serif;
}

#blockStyle4992ColumnB215{
	background: #849D2D;
	margin-right: 15px;
	margin-left: 19px;
	margin-top: 30px;
	margin-bottom: 10px;
}

#blockStyle500Main4{
	background-repeat: no-repeat;
	padding: 15px;
	border-radius: 6px;
	background: #849D2D;
	margin-right: 15px;
	margin-left: 19px;
	margin-top: 30px;
	margin-bottom: 10px;
	}

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	padding: 16px 10px;
	text-align: center;
	font-size: 15px;
}

/* ---------------------------------------------------------*/

#navmenu {
	 background-color:rgba(0, 85, 149, 0.9); 
}

#navmenu_edit { background-color:#000000; }

#navmenu>ul {
	margin:0 0 0 0;
	padding:0;
	height:auto;	
}

#navmenu>ul>li{
    float:left;
	margin:0;
	padding:0;
	list-style:none;
}

#navmenu>ul>li>a {
	float: left; 
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding: 20px 22px 20px 22px;
	margin:0px;
	border-right: 1px solid #333;
	font-size:12px;
	/* customize_nav_font_color */ color:#ffffff; /* customize_nav_font_color */ 
	/*font-family:'lato',arial,helvetica,sans-serif;*/
	font-family:"arial", sans-serif;
	font-weight:900;
	transition: background .30s ease-in-out;
    -moz-transition: background .30s ease-in-out;
    -webkit-transition: background .30s ease-in-out;
}

#navmenu ul li.sfHover a { background-color:rgba(0, 39, 68, 0.9) !important; };

#navmenu>ul>li>a.sf-with-ul { padding-right:20px; }

#navmenu>ul>li:last-child>a { border-right: 0px solid #636363; }

#navmenu>ul>li>a:hover {
	 /* customize_nav_hover_font_color */ color:#ffffff!important; /* customize_nav_hover_font_color */
	 background-color:rgba(0, 39, 68, 0.9) !important;
}

#navmenu>ul>li>a.nav-path-selected:hover {
	color:#ffffff; 
	background-color:rgba(0, 39, 68, 0.9) !important;
	
}

#navmenu>ul>li>a.nav-path-selected {
    /* customize_nav_path_selected_font_color */ color: #ffffff; /* customize_nav_path_selected_font_color */
	background-color:rgba(0, 39, 68, 0.9) !important;
}

#navmenu>ul>li:first-child a { border-left:0px #000 solid; }

#navmenu ul.sub-menu {
    background: url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/upward-arrow.png) no-repeat center top;	
    display: none;
    position: absolute;
    top:8px;
    left: -1px;
    width: 200px;
    list-style-type: none;
    padding: 15px 0 0 0;
    margin: 50px 0 0 0;
    z-index: 100;  
}

#navmenu ul.sub-menu ul.sub-menu {
	display:none;
    background: url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sideward-arrow.png) no-repeat 0 6px;
    position: absolute;
    top: 0;
    padding: 0 0 0 10px;
    margin: 0;
	
}

#navmenu ul.sub-menu li a {
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
	font-weight: bold;
    display: block;
    height: 35px;
    line-height: 35px;
    padding-left: 7px;
    overflow:hidden;
	text-decoration:none;
    /*font-size:12px;*/
    /* customize_submenu_font_color */ color:#fff; /* customize_submenu_font_color */  
	/* customize_submenu_bg_color */ background-color:rgba(0, 39, 68, 0.9)!important; /* customize_submenu_bg_color */  
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#navmenu ul.sub-menu li{ margin:0px !important; padding:0px !important; background-color:#000000 !important; }

#navmenu ul.sub-menu li:hover { background-color:#393838 !important; }

#navmenu ul.sub-menu li a:hover { /* customize_submenu_bg_color_hover */ background-color:rgba(2, 111, 192, 0.9) !important; /* customize_submenu_bg_color_hover */ margin-left: 5px; }

#navmenu li.nav-dropdown { position: relative; }

.carousel-caption {
font-family: 'PT Serif', serif;
font-weight: normal;
padding-bottom: 10px;
}


/* Content Styles*/
#content_bb {
	margin-top:10px;
	/* customize_content_heading_font_color */ color:#444444; /* customize_content_heading_font_color */
	/* customize_content_bg_color */ background-color: rgba(255, 255, 255, 0.88); /* customize_content_bg_color */ 
	padding-bottom: 20px;
}

#content_bb blockquote {
	font-size: 20px;
	font-style: italic;
	margin-left: 20px;
}

#content_bb img {
	max-width: 100%;
	height: auto;
	display: block;
	margin:0;
}

#content_bb h1, 
#content_bb h2, 
#content_bb h3,
#content_bb h4,
#content_bb h5,
#content_bb h6 {
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:300;
	padding:10px 20px 10px 20px;
	margin:0;
	/*letter-spacing: -1px;*/
}

#content_bb h1 { font-size:28px; line-height:28px; letter-spacing: -.02em; font-weight:bold;}
#content_bb h2 { font-size:24px; line-height:24px; }
#content_bb h3 { font-size:21px; line-height:21px; }
#content_bb h4 { font-size:19px; line-height:19px; }
#content_bb h5 { font-size:16px; line-height:16px; }
#content_bb h6 { font-size:13px; line-height:13px; }

#content_bb p { 
	/* customize_content_paragraph_font_color */ color:#444444; /* customize_content_paragraph_font_color */
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;		
	font-size: 12px;
	line-height: 17px;
	padding:5px 20px 10px 20px;
	margin:0;
}


#content_bb a {
	/* customize_content_link_font_color */ color: #005595; /* customize_content_link_font_color */
	cursor:pointer;
	outline:none;
	/*text-decoration: underline;*/
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
}

#content_bb a:hover {
	/* customize_content_link_hover_font_color */ color: #005595; /* customize_content_link_hover_font_color */
	text-decoration:none;
}

#content_bb ul { margin:0px; margin-left: 20px; }

#content_bb li {
	list-style-type:disc; 
	margin: 0px 15px;
	padding:0;
}

#content_bb li a { 
	display: block;
	/* customize_content_link_list_font_color */ color: #005595; /* customize_content_link_list_font_color */	
	font-size:12px;
	font-weight:300;
}
 
#content_bb li a:hover { /* customize_content_link_list_hover_font_color */ color:#005595; /* customize_content_link_list_hover_font_color */ }

#content_bb li a.selected {
	/* customize_content_link_list_selected_font_color */ color: #0a64ac; /* customize_content_link_list_selected_font_color */
	text-decoration: none;
} 

#content_bb ol { 
 	margin:0;
 	padding:0 0 0 3px;
}

#content_bb ol li { 
	list-style-type:decimal;
	margin: 0px 38px; 
	padding:0;
}

#content_bb dl { 
	margin:0;
	padding:0px 20px;
}

#content_bb dd {
	margin:0;
	padding:0;
}

#content_bb table { margin:10px 20px; }

#content_bb table tr th, table tr td { padding: 5px 5px; }

#content_bb table tr th {
	font-weight:bold;
	font-size:12px;
}
  
#content_bb table tr td {
	font-size:12px;
	color: #444;
}

.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: #ffffff !important;
	text-decoration: none;
}

.container .column, .container .columns {
margin-left: 5px;
margin-right: 5px;
}

.service_box .carousel-control {
visibility:hidden;
}

.service_box .carousel-caption {
font-family: 'Open Sans Condensed', sans-serif;
padding-bottom: 10px;
height: 100%;
text-align:center;
color: #ffffff;
}

.service_box .carousel-caption a{
font-family: 'Open Sans Condensed', sans-serif;
padding-bottom: 10px;
height: 100%;
text-align:center;
color: #ffffff !important;
text-decoration: none;
letter-spacing: -1px;
}

.service_box .carousel-caption a:hover{
color: #1098FF !important;
text-decoration: none;
}

.service_box h2{
padding-top:50px !important;
}

/* end of content styles */

/* Sidebar tyles*/

#sidebar { /* customize_sidebar_heading_font_color */ color:#000000; /* customize_sidebar_heading_font_color */ }

#sidebar img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 0;
}

#sidebar h1, 
#sidebar h2, 
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
	padding:10px 20px 0 20px;
}

#sidebar h1 { font-size:28px; }
#sidebar h2 { font-size:24px; }
#sidebar h3 { font-size:21px; }
#sidebar h4 { font-size:19px; }
#sidebar h5 { font-size:16px; }
#sidebar h6 { font-size:13px; }

#sidebar p {
	margin-bottom: 5px;
	padding:5px 20px 10px 20px;
}

#sidebar a {
	cursor:pointer;
	outline:none;
	/* customize_sidebar_link_color */ color: #005595; /* customize_sidebar_link_color */
	text-decoration: underline;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
}

#sidebar p>a{
	cursor:pointer;
	outline:none;
	color: #35C6F9; 
	text-decoration: underline;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
}

#sidebar a:hover {
	/* customize_sidebar_link_hover_color */ color: #0f5790; /* customize_sidebar_link_hover_color */ 
	text-decoration:none;
}

#sidebar li {
	list-style: none; 
	padding: 0px 0px 1px 0px;
	margin: 0px;
	/*background-image:url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sidebar_bg_body.png);*/
	background-color: rgba(57, 58, 55, 0.8);
	background-repeat:no-repeat;
}

#sidebar li a { 
	/* customize_sidebar_link_list_color */ color: #ffffff;	/* customize_sidebar_link_list_color */
	font: 14px/35px "Myriad Web Pro", "Myriad Pro", Arial, Helvetica, sans-serif;
	padding: 7px 0px 7px 18px;
	width:100%;
	display: block;
	text-decoration:none;
}
 
#sidebar li a:hover {
	/* customize_sidebar_link_list_hover_color */ color:#ffffff; /* customize_sidebar_link_list_hover_color */	
	/*background-image:url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sidebar_item_hl_bg.png);*/
	background-color: rgba(0, 85, 149, 0.9);
	background-repeat:no-repeat;
	overflow:hidden;
	width: 202px;
	z-index:5;
}

#sidebar li a.selected {
	color: #0a64ac;
	text-decoration: none;
} 

/* end of Sidebar styles */
#footer {
	/* customize_footer_heading_font_color */ color:#9B9696; /* customize_footer_heading_font_color */
	/* customize_footer_bg_color */ background-color:rgba(0, 85, 149, 0.9); /* customize_footer_bg_color */	
	margin-top:10px;
	padding:10px 10px 10px 10px;
	height:70px;
}

#footer img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;
}

#footer h1, 
#footer h2, 
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	font-family:'Finger Paint',Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 0 20px;
	line-height:45px;
	margin:0;
}

#footer h1 { font-size:28px; }
#footer h2 { font-size:24px; }
#footer h3 { font-size:21px; }
#footer h4 { font-size:19px; }
#footer h5 { font-size:16px; }
#footer h6 { font-size:13px; }

#footer p{
	/* customize_footer_font_color */ color:#9B9696; /* customize_footer_font_color */
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0 20px;
	margin:0 0 20px 0;
	line-height: 17px;
	font-size: 12px;
}

#footer a {
	/* customize_footer_link_color */ color: #9B9696; /* customize_footer_link_color */
	cursor:pointer;
	outline:none;
	text-decoration: none;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
}

#footer a:hover {
	/* customize_footer_link_hover_color */ color: #61A0FF; /* customize_footer_link_hover_color */
	text-decoration:none;
}

#footer ol { 
 	margin:0;
 	padding:0px 0 5px 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
}

#footer ol li { 
	list-style-type:decimal;
	margin: 0px 0px 2px 18px; 
	padding: 0px 0px 2px 0px;
}

#footer dl
{ 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	margin:0;
	padding:0px 5px;
}

#footer dd {
	margin:0px 0px 0px 0px;
	padding:0px 0px;
}

#footer ul.nav{padding-left:12px;}
#footer ul li { list-style-type: none; float:left; margin-right:12px;}
#footer ul li a:hover{}

#footer table {
	margin:5px 0;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
}

#footer table tr th, 
#footer table tr td { padding: 0 5px; }

#footer table tr th {
	font-weight:bold;
	font-size:12px;
}
  
#footer table tr td { font-size:12px; }

/* end of footer */

ul.blogthumbview li {
	list-style-type:none !important;
	margin:0 10px !important;
}

ul.blogthumbview div.four h1{ text-align:center; }
	
ul.blogthumbview li .content_block h2 {
	margin: 0px !important;
	padding: 5px 5px 0 0 !important;
	font-weight: bold !important;
	font-size: 1.7em !important;
	line-height:30px !important;
}

ul.blogthumbview li .content_block h4 { line-height:30px !important; }	
	
#wrap p { padding: 10px 5px 5px 0px !important; }
#wrap a { font-size:24px !important; }
#wrap h1 { padding: 10px !important; }


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

#navmenu { background-image:none; }
	
#navmenu > ul > li{
	display:block;
	height:33px;
	width:100%;
	float:none;
}

#navmenu{
	float:none;
	clear:both;
	display:block;
	margin-top:2px;		
}
	
#navmenu > ul{
	float:none;
	margin:0px;
	width:auto;
}
	
#navmenu > ul > li{
	display:block;
	width:100%;
	float:none;
	height:auto;
	background:none;
	position: relative;
	margin:0;
}
	
#navmenu > ul > li > a {
	float:none;
	display:block;
	border-bottom:1px #ffffff solid;
	border-left:0px #000 solid !important;
	border-right:0px #000 solid !important;
	padding:6px 0px;
	padding-left:15px;	
	background-color: #000000 !important;
}

#navmenu>ul>li>a.nav-path-selected { background-color:transparent; color: #ffffff; }

#navmenu>ul>li>a.nav-path-selected:hover { color:#ffff00; background-color:transparent; }

#navmenu > ul > li > a:hover { color: #ffff00; background-color: transparent; }
	
#navmenu ul.sub-menu, #navmenu ul.sub-menu ul.sub-menu{
	position:static;
	width:auto;
	margin-left:0px;
	background:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;	
}
	
#navmenu ul.sub-menu{ margin-top:-20px; }
	
#navmenu ul.sub-menu ul.sub-menu{ margin-top:0px; }
	
#navmenu li.nav-dropdown { position: relative; }

#navmenu ul.sub-menu li{ margin:0px !important; padding:0px !important; position:relative; z-index:2; }
	
ul.blogthumbview div.four h1{ text-align:center; }
	
ul.blogthumbview li .content_block h2 {
	margin: 0px !important;
	padding: 20px 5px 5px 10px !important;
	font-weight: normal !important;
	font-size: 1.7em !important;
}

ul.blogthumbview li .content_block h4 { padding: 5px 5px 0px 10px !important; }	

#wrap p { padding: 5px 5px 5px 10px; }

	.formBlockSurveyTable {
		padding: 0 13px;
	}

	.formBlockSurveyCell input[type=text],
	.formBlockSurveyCell textarea {
		width: 272px;
	}

	.banner_right h2 {
		font-size: 23px;
	}
}	
/* end of mobile */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#sidebar li a:hover {
	background-image:url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sidebar_item_hl_bg2.png);
	background-repeat:no-repeat;
	overflow:visible;
	z-index:5;
}
}

 @media only screen and (min-width: 480px) and (max-width: 767px) {

.banner_left h1 { font-size:36px; line-height:40px; }

#sidebar li a:hover {
	background-image:url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sidebar_item_hl_bg3.png);
	background-repeat:no-repeat;
	overflow:visible;
	z-index:5;
} 
	 
#navmenu {background-image:none;}
}
 
@media only screen and (max-width: 479px) {
#sidebar li a:hover {
	background-image:url(http://ibscpa.com.au/packages/jb_bold_and_beautiful/themes/jb_bold_and_beautiful/images/sidebar_item_hl_bg3.png);
	background-repeat:no-repeat;
	overflow:visible;
	z-index:5;
}	
.banner_left {
	padding: 0;
	margin: 0 !important;
}
.banner_left h1 { font-size:36px; line-height:40px; }
	.formBlockSurveyCell input[type=text],
	.formBlockSurveyCell textarea {
		width: 203px;
	}
	.formBlockSurveyRow {
		width: 212px;
	}
}